/* content [page] ***************************/
#content { 
float:left;
width:970px;
height:424px;
margin-left:13px;
margin-right:10px;
margin-top:-36px;
}


/* pageL ***************************/
#pageL {
float:left;
width:590px;
/*background-color: #FDDEC7;*/
}
#slider {
width:590px;
height:356px;
/*visibility:hidden;*/
overflow:hidden;
background-image:url("../_images/slides/1.jpg"); background-repeat:no-repeat; 
}
/* Sudo Slider */
#slider ul, #slider li{
position:relative;
display:block;
}
#feed {
float:left;
width:590px;
height:68px;
background-color:#f1cb9c;
}
#feedbox {
width:68px;
height:68px;
background-color:#3e0b02;
float:left;
}
#feedbox img {
padding-left: 9px;
padding-top: 16px;
}
.tweet {padding-left:85px;padding-right:100px;padding-top:6px;margin-bottom:0;width: 400px;height:68px; display:none; color:#7d150f}
.tweet li {font-size:14px;line-height:18px; }
.tweet li a {color: #3F6061;font-size: 14px;line-height: 18px;}
.tweet li a:hover {color: #062222;}
#socialbox {
float: right;
width: 90px;
height:68px;
}
#socialbox p {
color: #98282e;
font-size: 11px;
font-weight:bold;
padding: 0;
text-align: center;
width: 90px;
margin-top:6px;
margin-bottom:0px;
}
#social {
padding-left: 11px;
padding-top: 2px;
width: 90px;
}
#social a {
padding-right:5px;
}


/* pageR ***************************/
#pageR {
float:right;
width:380px;
height:424px;
}
#strip {
float:left;
width:12px;
background-image: url("../_images/strip3.png"); background-repeat:repeat-y;
height:424px;
}
#pageR img {
float: right;
margin-right: -10px;
margin-top: -92px;
}
#pageR #page {
float:right;
background-color: #9B262D; /*#8a2328;*/
width:368px;
height:424px;
}
#pageR #page h1, #page p {
padding-left: 22px;
padding-right: 30px;
}
#pageR #page h1{
padding-top: 46px;
padding-bottom: 3px;
}

